
Redmine - Feature #6222

Summary at top-level project does not show totals for all sub-projects

2010-08-26 08:06 - Xagyg Wulf

Status: Closed Start date: 2010-08-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Would like to see a summary that shows totals of this and all sub-projects. For example, clicking on Issues/Summary (in right hand

pane) would show (as well as other things):

open closed

Fred    23  34    

Tom     33  80

 Currently these totals are 0, even though sub-projects contain values for these guys. This could be seen as a bug/defect.

Related issues:

Related to Redmine - Feature #2529: Extend Issue Summary to include subprojects Closed 2009-01-19

History

#1 - 2010-08-31 06:54 - Xagyg Wulf

Affects version 1.0.1

#2 - 2018-10-03 15:24 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

Implemented by #2529.

Issue Summary page in Redmine 4.0.0 will also count subprojects' issues when "Display subprojects issues on main projects by default" setting is

enabled.
